http:
  port: 80
  maxHeaderBytes: 1
  readTimeout: 10s
  writeTimeout: 10s

cache:
  ttl: 3600s

postgres:
  databaseName: testDatabase

fileStorage:
  url: test.filestorage.com
  bucket: test

auth:
  accessTokenTTL: 15m
  refreshTokenTTL: 30m
  verificationCodeLength: 10

limiter:
  rps: 10
  burst: 2
  ttl: 10m

smtp:
  host: "mail.privateemail.com"
  port: 587
  from: "maksim@zhashkevych.com"